textures/rtb/metalbase01_s
{
surfaceparm metalsteps
qer_editorimage textures/rtb/metalbase01.jpg
	{
	map textures/rtb/metalbase01.jpg
	rgbGen identity
	}
	{
	map $lightmap 
	blendfunc filter
	rgbGen identity
	}
}
textures/rtb/roster256_s
{
	qer_editorimage textures/rtb/roster256.tga
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm metalsteps
	cull none

	{
		map textures/rtb/roster256.tga
		alphafunc GE128
		depthwrite
	}
	{
		map $lightmap
		depthfunc equal
		blendfunc filter
	}
}
textures/rtb/metalbase01nobuild_s
{
surfaceparm metalsteps
surfaceparm nobuildsurface
qer_editorimage textures/rtb/metalbase01.jpg
	{
	map textures/rtb/metalbase01.jpg
	rgbGen identity
	}
	{
	map $lightmap 
	blendfunc filter
	rgbGen identity
	}
}


textures/rtb/metalclangfloor_s
{
surfaceparm metalsteps
qer_editorimage textures/rtb/metalclangfloor.jpg
	{
	map textures/rtb/metalclangfloor.jpg
	rgbGen identity
	}
	{
	map $lightmap 
	blendfunc filter
	rgbGen identity
	}
}

textures/rtb/metalclangfloornobuild_s
{
surfaceparm metalsteps
surfaceparm nobuildsurface
qer_editorimage textures/rtb/metalclangfloor.jpg
	{
	map textures/rtb/metalclangfloor.jpg
	rgbGen identity
	}
	{
	map $lightmap 
	blendfunc filter
	rgbGen identity
	}
}

textures/rtb/floor01nobuild_s
{
surfaceparm nobuildsurface
qer_editorimage textures/rtb/floor01.jpg
	{
	map textures/rtb/floor01.jpg
	rgbGen identity
	}
	{
	map $lightmap 
	blendfunc filter
	rgbGen identity
	}
}

textures/rtb/concrete01nobuild_s
{
surfaceparm nobuildsurface
qer_editorimage textures/rtb/concrete01.jpg
	{
	map textures/rtb/concrete01.jpg
	rgbGen identity
	}
	{
	map $lightmap 
	blendfunc filter
	rgbGen identity
	}
}

textures/rtb/areaportal
{
	qer_trans 0.50
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm structural
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm areaportal
}

textures/rtb/caulk
{
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nobuildsurface
}

textures/rtb/clip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
}

textures/rtb/clusterportal
{
	qer_trans 0.50
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm clusterportal
}

textures/rtb/cushion
{
	qer_nocarve
	qer_trans 0.50
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodamage
}

textures/rtb/donotenter
{
	qer_trans 0.50
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm donotenter
}

textures/rtb/full_clip // use weapclip instead
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm playerclip
}

textures/rtb/hint
{
	qer_nocarve
	qer_trans 0.30
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm structural
	surfaceparm trans
	surfaceparm noimpact
	surfaceparm hint
}

textures/rtb/hintskip
{
	qer_nocarve
	qer_trans 0.30
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm skip
	surfaceparm structural
	surfaceparm trans
}

textures/rtb/invisible // solid, transparent polygons, casts shadows
{
	qer_editorimage textures/rtb/qer_invisible.tga
	surfaceparm nolightmap
	{
		map textures/rtb/invisible.tga
		alphaFunc GE128
		depthWrite
		rgbGen vertex
	}
}

textures/rtb/mirror
{
	qer_editorimage textures/rtb/qer_mirror.tga
	surfaceparm nolightmap
	portal
	{
		map textures/rtb/invisible.tga
		blendfunc GL_ONE GL_ONE_MINUS_SRC_ALPHA
		depthWrite
	}
//	{
//		map textures/rtb/mirror.tga
//		blendFunc GL_ZERO GL_ONE_MINUS_SRC_COLOR
//	}
}

textures/rtb/missileclip
{
	qer_trans 0.40
	surfaceparm nodamage
	surfaceparm nomarks
	surfaceparm nodraw
	surfaceparm playerclip
	surfaceparm trans
}

textures/rtb/nodraw
{
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
}

textures/rtb/nodraw_nobuild
{
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nobuildsurface
}


textures/rtb/nodrawnonsolid
{
	surfaceparm nonsolid
	surfaceparm nolightmap
	surfaceparm nodraw
}

textures/rtb/nodrop
{
	qer_nocarve
	qer_trans 0.5
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodrop
}

textures/rtb/noimpact
{
	qer_editorimage textures/rtb/qer_noimpact.tga
	surfaceparm noimpact
}

textures/rtb/nolightmap
{
	qer_editorimage textures/rtb/qer_nolightmap.tga
	surfaceparm nolightmap
}

textures/rtb/origin
{
	qer_nocarve
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm origin
}

textures/rtb/portal
{
	qer_editorimage textures/rtb/qer_portal.tga
	surfaceparm nolightmap
	portal
	{
		map textures/rtb/invisible.tga
		blendfunc GL_ONE GL_ONE_MINUS_SRC_ALPHA
		depthWrite
	}
}

textures/rtb/slick
{
	qer_trans 0.50
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm slick
}

textures/rtb/terrain
{
	q3map_terrain
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nomarks
}

textures/rtb/terrain2
{
	q3map_terrain
	qer_editorimage textures/rtb/terrain.tga
	surfaceparm dust
	surfaceparm nodraw
	surfaceparm nomarks
	surfaceparm nolightmap
}

textures/rtb/trigger
{
	qer_trans 0.50
	qer_nocarve
	surfaceparm nodraw
}

textures/rtb/weapclip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nomarks
}

textures/rtb/metalclip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
	surfaceparm metalsteps
}

textures/rtb/botclip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm botclip
}

textures/rtb/lightgrid
{
	qer_trans 0.50
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm detail
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm lightgrid
}

textures/rtb/ladder
{
        qer_trans 0.50
        surfaceparm ladder
        surfaceparm nodraw
        surfaceparm nolightmap
        surfaceparm nonsolid
        surfaceparm trans
        surfaceparm nomarks
        surfaceparm noimpact
        surfaceparm playerclip
}

textures/rtb/eledisplayready
{
surfaceparm nomarks
surfaceparm nobuildsurface
qer_editorimage textures/rtb/ele0001.tga
{
map textures/rtb/ele0001.tga
rgbGen identity
}
}

textures/rtb/eledisplayup
{
surfaceparm nomarks
surfaceparm nobuildsurface
qer_editorimage textures/rtb/ele0007.tga
{
animMap 10 textures/rtb/ele0001.tga textures/rtb/ele0004.tga textures/rtb/ele0005.tga textures/rtb/ele0006.tga textures/rtb/ele0007.tga textures/rtb/ele0008.tga textures/rtb/ele0009.tga textures/rtb/ele0010.tga
rgbGen identity
}
}

textures/rtb/eledisplaydown
{
surfaceparm nomarks
surfaceparm nobuildsurface
qer_editorimage textures/rtb/ele0014.tga
{
animMap 10 textures/rtb/ele0001.tga textures/rtb/ele0011.tga textures/rtb/ele0012.tga textures/rtb/ele0013.tga textures/rtb/ele0014.tga textures/rtb/ele0015.tga textures/rtb/ele0016.tga textures/rtb/ele0017.tga
rgbGen identity
}
}

textures/rtb/eledisplaywarning
{
surfaceparm nomarks
surfaceparm nobuildsurface
qer_editorimage textures/rtb/ele0003.tga
{
animMap 15 textures/rtb/ele0001.tga textures/rtb/ele0002.tga textures/rtb/ele0003.tga
rgbGen identity
}
}

textures/rtb/eledisplayidle01
{
surfaceparm nomarks
surfaceparm nobuildsurface
qer_editorimage textures/rtb/ele0002.tga
{
animMap 2 textures/rtb/ele0001.tga textures/rtb/ele0002.tga
rgbGen identity
}
}

textures/rtb/eledisplayidle02
{
surfaceparm nomarks
surfaceparm nobuildsurface
qer_editorimage textures/rtb/ele0003.tga
{
animMap 2 textures/rtb/ele0001.tga textures/rtb/ele0003.tga
rgbGen identity
}
}
